nginx-confgen
=============

DESCRIPTION

  nginx-confgen is a preprocessor and macro system for nginx(-like)
  configuration files.

BUILD

  Just type 'make'.

  That will also create the man page, which will require pod2man. If you just
  want build the binary, type 'make bin'.

INSTALL

  make install PREFIX=/usr

USAGE

  See the man page.
